




/*
     FILE ARCHIVED ON 10:18:51 Jan 2, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:39:55 Jan 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/


td	{ font-family: Verdana,Arial,Helvetica; font-size: 12px;}
select	{ font-family: Verdana,Arial,Helvetica; font-size: 11px;}
input	{ font-family: Verdana,Arial,Helvetica; font-size: 11px;}

a			{ color : blue; text-decoration: none; }
a:hover			{ text-decoration: underline; color : blue; }

a.tablink		{ color: white; text-decoration: none; }
a.tablink:hover		{ color: white; text-decoration: underline }
a.subtablink		{ color: white; text-decoration: none; }
a.subtablink:hover	{ color: white; text-decoration: underline }
a.subtabsellink		{ color: black; text-decoration: none; }
a.subtabsellink:hover	{ color: black; text-decoration: underline }

.navreg 		{ font-size: 12px; font-weight: bold; font-family: Tahoma, Verdana, Arial, Helvetica }

.tab			{ background-color: #004400; color: #fff; font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica }
.tab_sel		{ background-color: #009900; color: #fff; font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica }
.subtab			{ background-color: #009900; color: #fff; font-size: 11px; font-weight: 700; font-family: Verdana, Arial, Helvetica }
.subtab_sel		{ background-color: #ffffff; color: #000; font-size: 11px; font-weight: 700; font-family: Verdana, Arial, Helvetica }
.subtab_sel:hover	{ background-color: #ffffff; color: #000; font-size: 11px; font-weight: 700; font-family: Verdana, Arial, Helvetica }

.small			{ font-size: 11px; font-family: Tahoma,Verdana,Arial,Helvetica;}
.smallbold		{ font-size: 11px; font-weight: bold;  font-family: Tahoma, Verdana, Arial, Helvetica }
.bgwhite		{ background-color: white; }
.bgdarkgrey		{ background-color: #555;}
.testbutton		{ font-family: Verdana,Arial,Helvetica; font-size: 12px;}

td.tableheader  {
        background-color: #cccccc;
        font-weight: bold;
        font-size: 12px;
        font-family: Tahoma, Verdana, Arial, Helvetica ;
        background-image: url("/web/20060102101851/http://www.linode.com/images/cell_gray_grad.gif");
        background-repeat : repeat-x;
        height:24px;
}

.foo {
        font-size: 13px;
        font-weight: bold;
        color: black;
        font-family: Arial,Verdana, Arial, Helvetica;
        background-image: url("/web/20060102101851/http://www.linode.com/images/cell_gray_grad.gif");
        background-repeat: repeat;
        background-color: #ddd;
        height:25px;
        <!---
        background-image: url(/web/20060102101851/http://www.linode.com/forums/templates/subGreen/images/cellpic.gif);
        background-image: url("/web/20060102101851/http://www.linode.com/images/table_bg.gif");   note from chris: #EFEFEF ededed font-weight: bold; D1D7DC
        --->
}

td.tablesub { 
	background-color: #dddddd;  
	font-weight: bold; 
	font-size: 11px; 
	font-family: Tahoma,Verdana,Arial,Helvetica;  
}
td.tablenote { 
	background-color: #eeeeee;  
	font-size: 11px;  
	font-family: Tahoma,Verdana,Arial,Helvetica; 
}

.boxborder  { 
	background-color: #AAAAAA ; 
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Helvetica  
}
.boxheader  { 
	background-color: #EEEEEE; 
	text-align:center; 
	font-weight: bold; 
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica ;
	background-image: 
	url("/web/20060102101851/http://www.linode.com/images/cell_gray_grad.gif");
}
.boxbody    { 
	background-color: #FFFFFF; 
	color:black; 
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Helvetica  
}

/* This is the border line & background colour round the entire page */
.bodyline { 
	background-color: #FFFFFF; 
	border: 1px #98AAB1 solid; 
}

/* Planet Linode */
img.alignleft {
        padding: 4px;
        margin: 0 7px 2px 0;
        float: left;
        clear: left;
}

img.alignright {
        padding: 4px;
        margin: 0 0 2px 7px;
        float: right;
        clear: right
}

.BlogName {
        background-color: #E5E5E5;
        color: #ffffff;
        border: 1px #98AAB1 solid;
        padding: 4px;
        font-size: 15px;
        font-weight: bold;
        color: black;
        font-family: Arial,Verdana, Arial, Helvetica;
}

.PlanetDisclaimer {
        background-color: #E5E5E5;
        color: #ffffff;
        border: 1px #98AAB1 solid;
        padding: 4px;
        font-size: 12x;
        font-weight: bold;
        color: black;
        font-family: Arial,Verdana, Arial, Helvetica;
}

